h5
{
color:#00ff00;
}
td.ustbar
{
    background-color:#00ff00;
    font-family: tahoma,sans-serif;
	font-size: 3px;
	color:#00FF00
}
.renklendir
{
    font-size:12px;
	color:#00ff00;
}
.renk
{
    background-color:#00ff00;
    font-family: tahoma,sans-serif;
	font-size: 3px;
	color:#00FF00
}
.tablox{
	border-style: dotted;
	border-width:thin;
	border-color:#999999;
	}

body {
	/*background-image:url("arka_.gif");*/
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    background-color:#222222;/*#E8E8E8;*/
    font-family: tahoma,sans-serif;
	font-size: 15px;
	color: #777777;
}
fieldset{
border:1px solid #333;
border-radius:4px;
}
legend
{
    font-family: tahoma,sans-serif;
	font-size: 12px;
	color: #00FF00;
	font-weight:bold;
}
.oka
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00FF00;
	font-weight:bold;
}
.heg
{
    
	font-size: 14px;
	color: #00FF00;
	font-weight:bold;
}
img .tur{
    border-Color:#000000;
    border:2px;
}
.pading {
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC; /*#0066CC;*/
    text-decoration: none;
	font-weight:bold;
}
a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999; /*#0066CC;*/
	text-decoration: none;
	font-weight:bold;
}
a:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#00FF00;/*#FF9307;*/
	text-decoration: underline;
	font-weight:bold;
}
.menu {
	background-color: #FAFAF5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FEFEFE;
	border-right-color: #FFFFFF;
	border-bottom-color: #EFEFDE;
	border-left-color: #FAFAF5;
	padding: 6px;
	font-family: tahoma,sans-serif;
	font-size: 11px;
	color: #333333;
}
hr{
	border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(65,63,63,0.85), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(65,63,63,0.85), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(65,63,63,0.85), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(65,63,63,0.85), rgba(0,0,0,0)); 
}
input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AAAAAA;
    font-weight:bold;
	background-color: #555555;
    border:1 px;
    border-style:solid;
	border-width:thin;
	border-color:#7D7D7D;
	height:22px;
}
input.btn{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
    font-weight:bold;
	background-color:#AAAAAA; 
    border:1px solid;
    border-color:#555555;
	height:26px;
	border-width:thin;
	cursor:pointer;
}
input.cekboks{
	background-color:#292929; 
    border:0px solid;
    border-color:#292929;
	height:18px;
	width:18px;
	}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AAAAAA;
    font-weight:bold;
	background-color: #555555;/*#AAAAAA;*/
    border:3 px;
    border-style:solid;
    border-color:#AAAAAA;
    voice-family:inherit;
    height:22px;
    border-width:thin;
}
textarea {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AAAAAA;
    font-weight:bold;
	background-color: #555555;/*#f4f4f4;*/
    border:1 px;
    border-style:solid;
    border-color:#AAAAAA;
	border-width:thin;
}
.ana_sayfa_sol{
background-color:#282828;
}
.ana_sayfa_ust{
background-color:#282828;
}

.puan{
font-family:tahoma,sans-serif;
font-size:9px;
}
.yorum{
background-color:#333333;
color:#666666;
font-family: tahoma,sans-serif;
padding:6px;
font-size:12px;
}
hr.yorum{
border-style:dotted;
border-spacing:inherit; 
}
.detay{
	font-family: tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.formtablo {
	font-family: tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CCCCCC;
}
.formtablo_ {
	font-family:  tahoma,sans-serif;
	font-size: 12px;
	/*font-weight: bold;*/
	color: #999999;
	background-color: #282828;
}
.font {
	font-family: tahoma,sans-serif;
	font-size: 12px;
	color: #333333;
}
.tablolar_ince {
	font-family: tahoma,sans-serif;
	font-size: 10px;
	color: #333333;
}
.tablolar_ince1 {
	font-family: tahoma,sans-serif;
	font-size: 10px;
	color: #333333;
}

.aciklamalar {
	font-family:  tahoma,sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight:bold;
	/*height:400px;*/
	width:100%;
}
td {
	font-family:  tahoma,sans-serif;
	font-size: 12px;
	color: #999999;
}
.anatable
{
background-color:#222222;/*#E8E8E8;*/
border-color:#000000;
border-width:0;
border-style:solid;
}